Bug 1478257 - Repeated "uReport data is invalid" errors
Repeated "uReport data is invalid" errors
Status: NEW
Product: Fedora
Classification: Fedora
Component: abrt (Show other bugs)
26
x86_64 Linux
unspecified Severity medium
: ---
: ---
Assigned To: abrt
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-08-04 02:45 EDT by David Strauss
Modified: 2018-05-03 04:37 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Output of reporter-ureport -vvv (173.55 KB, text/plain)
2017-08-04 02:45 EDT, David Strauss
no flags Details

  None (edit)
Description David Strauss 2017-08-04 02:45:46 EDT
Created attachment 1308900 [details]
Output of reporter-ureport -vvv

I have attached the "reporter-ureport -vvv" output from the crash's abrt directory. My "/etc/libreport/plugins/ureport.conf" file seems totally unconfigured, but it's unclear how I'm supposed to fix that.
Comment 1 Jan Vlug 2018-01-31 04:06:38 EST
See also bug #1532004.
Comment 2 Fedora End Of Life 2018-05-03 04:37:07 EDT
This message is a reminder that Fedora 26 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 26. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '26'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 26 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Note You need to log in before you can comment on or make changes to this bug.